Subject: bug#64756: rhel8 test failure confirmation?

From: Karl Berry <[email-masked]>
Date: Sat, 2 Dec 2023 16:00:21 -0700

(Trying to switch to add to
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=64756.)

    this doesn't work on systems that wrap `autom4te`.  

Had no idea anyone did that.

	grep: /Autom4te/FileUtils.pm: No such file or directory

Oops.

    seems like the only reliable option is to invoke autom4te.

If you can complete the patch ...

FWIW, I know that "version" (development sources)
autoconf (GNU Autoconf) 2.72c.24-8e728
has the fix, because that's what I've been using.
I guess checking for 2.72d and later would suffice, though,
since that release is more or less imminent. --thanks, karl.